<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="Oriol Casals Silles" content="Aquest html és la meva primera pàgina web que fàig">
        <link rel="icon" type="image/gif" href="src/therock.jpeg">
        <title>memesTaula</title>
    </head>
    <body>
        <nav>
            <ul>
                <li>
                    <a href="../index.html">Pàgina principal</a>
                </li>
            </ul>
        </nav>
        <h1>Vendes de productes durant els darrers anys:</h1>
        <table border="1">
            <thead>
                <tr>
                    <td rowspan="2">ANY</td>
                    <th colspan="4">TAULA DE VENTES</th>
                </tr>
                <tr>
                    <td>Prod1</td>
                    <td>Prod2</td>
                    <td>Prod3</td>
                    <td>Prod4</td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>N-3</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                </tr>
                <tr>
                    <td>N-2</td>
                    <td>5</td>
                    <td>8</td>
                    <td>6</td>
                    <td>3</td>
                </tr>
                <tr>
                    <td>N-1</td>
                    <td>1</td>
                    <td>7</td>
                    <td>9</td>
                    <td>2</td>
                </tr>
                <tr>
                    <td>N</td>
                    <td>7</td>
                    <td>7</td>
                    <td>4</td>
                    <td>6</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <td rowspan="2">ANY</td>
                    <td>Prod1</td>
                    <td>Prod2</td>
                    <td>Prod3</td>
                    <td>Prod4</td>
                </tr>
                <tr>
                    <th colspan="4">TAULA DE VENTES</th>
                </tr>
            </tfoot>
        </table> 
    </body>